package com.jxy.common.core.exception.user;

import com.jxy.common.core.exception.base.BaseException;

/**
 * @Description 用户信息异常类
 * @Date 2022/5/16 14:05
 * @Author 杜懿
 */
public class UserException extends BaseException {

    private static final long serialVersionUID = 1L;

    public UserException(String code, Object[] args) {

        super("user",code, args,null);
    }
}
